[submodule "src"]
	path = src
	url = https://gitlab.com/DavidGriffith/Inform6.git
[submodule "punyinform"]
	path = punyinform
	url = https://gitlab.com/DavidGriffith/PunyInform.git
[submodule "std"]
	path = std
	url = https://gitlab.com/DavidGriffith/inform6lib.git
